Subject: RE: ESOP rollover into Savings Plan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 21:49:47 -0800 (PST)

Tom,

Got your voicemail and e-mail.  Below is the explanation I received from Corp Benefits on the price for your recent activity through Hewitt.  Will get back with you on final resolution to this problem before the end of the week. Hopefully will have an answer for you by  Thursday, no later than Friday. 

Thanks again for your patience.

Response:
Irma,

I've just verified the following information from Hewitt:

On Tuesday, 11/20/01, Mr. Martin spoke with a rep at Hewitt to roll over his ESOP balance into the Savings Plan.  He made this request at 4:28 p.m.  Since this was after the market close (which was 3:00 p.m.), his transaction did not occur until the 11/21/01 update.  He rolled 1,522.00 shares over to the Savings Plan, at a total value of $7,625.22, which is $5.01 per share.  That value was posted to the Enron Corp. stock fund in the Savings Plan the evening of 11/21/01.  They were in his Savings Plan account as of the morning of 11/22/01 (which was Thanksgiving Day).  
On 11/23/01, Mr. Martin transferred his holdings in the Enron Corp. Stock Fund to the Stable Asset fund.  He did this transfer at 2:22 p.m., via the web site.  However, on 11/23/01, the stock exchange closed at 1:00 p.m., instead of the usual 3:00 p.m.  Consequently, the transfer was not effective on Friday, 11/23/01, but occurred on the next business day, which was 11/26/01.  At the time of the transfer, the value in the Stock Fund was $6,113.26, which was equal to $4.01 per share.

Thanks again for your patience and cooperation.

Irma Alvarez
HRSvcConnection
Ext. 3-1543
"[email-masked]"

 -----Original Message-----
From: 	Martin, Thomas A.  
Sent:	Tuesday, November 27, 2001 12:16 PM
To:	Alvarez, Irma
Subject:	ESOP rollover into Savings Plan

I left you a voicemail as well.  I just wanted to drop you a line to tell you that it appears the ESOP rollover into Savings Plan ocurred as we discussed last week.  I got into the Savings Plan on Friday 11/23 and moved the Enron shares to Stable Assets also as we discussed.  It appears that the price used was Monday's close of $4.01 instead of Friday's close of $4.71.

So where do we go from here?  I am assuming per our previous meeting that whether $4.01 or $4.71 is used; that one of these prices will be used to keep me whole versus a price sometime in September (probably September 30th) when the ESOP shares should have been put into the Savings Plan.

Please call me at you earliest convenience to resolve this.

Thanks,

Tom